### Property

# Adw ViewStackPage:visible

#### Declaration

    property visible: gboolean [ read, write ]

#### Description [src]

Whether this page is visible.

This is independent from the `GtkWidget:visible` property of `AdwViewStackPage:child`.

Type: | `gboolean`
Available since: | 1.0

Getter method | `adw_view_stack_page_get_visible()`
Setter method | `adw_view_stack_page_set_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no